<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_AYSYWTDU","Sei sicuro di voler cancellara l'utente <b>%s</b>?");
define("_AM_BYTHIS","Con questa operazione tutte le informazioni delle utente verrano definitivamente cancellate.");
define("_AM_YES","Sì");
define("_AM_NO","No");
define("_AM_YMCACF","devi completare tutti i campi del modulo");
define("_AM_CNRNU","Utente non registrato correttamente.");
define("_AM_EDEUSER","Modifica/Cancella utenti");
define("_AM_NICKNAME","Nick");
define("_AM_MODIFYUSER","Modifica utente");
define("_AM_DELUSER","Cancella utente");
define("_AM_GO","Vai!");
define("_AM_ADDUSER","Aggiungi utente");
define("_AM_NAME","Nome");
define("_AM_EMAIL","Email");
define("_AM_OPTION","Opzioni");
define("_AM_AVATAR","Avatar");
define("_AM_THEME","Tema");
define("_AM_AOUTVTEAD","Tutti gli utenti potranno vedere questo indirizzo email");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","Paese/Città");
define("_AM_OCCUPATION","Occupazione");
define("_AM_INTEREST","Interessi");
define("_AM_RANK","Valutazione");
define("_AM_NSRA","Nessuna valutazione speciale assegnata");
define("_AM_NSRID","Nessuna valutazione speciale presente nel database");
define("_AM_ACCESSLEV","Livello di accesso");
define("_AM_SIGNATURE","Firma");
define("_AM_PASSWORD","Password");
define("_AM_INDICATECOF","* Campi obbligatori");
define("_AM_NOTACTIVE","Questo utente non è attivato. Vuoi attivare questo utente?");
define("_AM_UPDATEUSER","Aggiorna utente");
define("_AM_USERINFO","Informazioni utente");
define("_AM_USERID","ID utente");
define("_AM_RETYPEPD","Riscrivi la password");
define("_AM_CHANGEONLY","(Solo per cambiamenti)");
define("_AM_USERPOST","Messaggi inviati");
define("_AM_STORIES","Articoli");
define("_AM_COMMENTS","Commenti");
define("_AM_PTBBTSDIYT","Premi il pulsante per sincronizzare l'utente con i propri messaggi e per indicare lo stato attuale dello stesso.");
define("_AM_SYNCHRONIZE","Sincronizza");
define("_AM_USERDONEXIT","L'utente non esiste!");
define("_AM_STNPDNM","Spiacenti, le nuove password non sono uguali, torna indietro per verificare.");
define("_AM_CNGTCOM","Impossibile prendere tutti i commenti");
define("_AM_CNGTST","Impossibile prendere tutti gli articoli");
define("_AM_CNUUSER","Impossibile aggiornare l'utente");
define("_AM_CNGUSERID","Impossibile prende l'ID dell utente.");
define("_AM_LIST","Elenca");
define("_AM_NOUSERS", "Nessun utente selezionato");


?>